/*ボックス全体*/
.accbox {
	width: auto;
	max-width: 1000px;/*最大幅*/
    margin-right: 25px;
	margin-left: 25px;
    padding: 0;
	text-align:center;
}

.image-resize {
	width: 100%; 
}


/*ラベル*/
.accbox label {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    display: block;
    margin: 1.5px 0;
    padding : 15px 12px;
    color: #ffffff;
    font-weight: bold;
	font-size: 20px;
    background: #666;
    cursor :pointer;
    transition: all 1.5s;
}

/*アイコンを表示*/
.accbox label:before {
    content: '\f054';
    font-family: 'FontAwesome';
    padding-right: 8px;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#999;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 5px;
    background: #fff;
    opacity: 1;
}

.accbox .accshow p {
    margin: 5px 5px}

/*アイコンを入れ替える*/
.cssacc:checked + label:before {
    content: '\f078';
}
/*アイコンを入れ替える*/
.cssacc:checked + label + .accshow {~}



/* ボックス内テキスト設定 */
#acMenu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
#text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 35px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	margin-left:auto;
	margin-right:auto;
}

#photo {
	width: auto;
	font-size: 16px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
}

/*** テーブルデザイン ***/
.spec01{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 16px;
	width:95%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	border: 2px solid #d6ceb4;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
}
 
.spec01 th{
	padding: 6px 8px 5px;
	border-top: solid 1px #ffffff;
	width: 30%;
	max-width: 100px;
	overflow: hidden;
	color: #13131e;
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
	text-align: left;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: top;
	background-color: #eeece4;
}
 
.spec01 td{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
	color: #595960;
	background-color: #ffffff;
	border-top: dotted 1px #e0dccc;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
}

/* ウィンドウ幅が0〜600pxの場合に適用するCSS */
@media screen and ( max-width:600px )
{
#text {
	width: 95%;
	float: none;
	margin-left:auto;
	margin-right:auto;
	font-size: 14px;
	line-height: 22px;
}
#photo_R,#photo_L {
	float: none;
	margin-left:auto;
	margin-right:auto;
}
.accbox label {
	font-size: 14px;
}
.image-resize {
	max-width: 500px;
	max-height: auto;
	-ms-interpolation-mode: bicubic;
}
.spec01{
	font-size: 14px;
}
.spec01 th{
  width:95%;
  max-width: 95%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}
.spec01 td{
  display: list-item;
  width: 95%;
  word-wrap: break-word;
  border-top: none !important;
}
/* Sp用メニュー */

}